Bug 363361 - [Missing images] No images are rendered
[Missing images] No images are rendered
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Seam_Reference_Guide (Show other bugs)
4.2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Vinu S Renish
Content Services Development
: Documentation, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 00:44 EDT by Noriko Mizumoto
Modified: 2008-04-17 04:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 04:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2007-11-02 00:44:50 EDT
The images contained in the community version of 1.2.1.GA are not rendered in
JBEAP version (cvs/Documentation/Seam/Reference_Guide/).

How reproducible: Always

Steps to Reproduce:
1. make html-en-US (for JBEAP version)
2. ant (for 1.2.1.GA version)
  
Actual results:
There are some screenshots in 1.2.1.GA, but none of them displayed in JBEAP version.

Expected results:
The screenshots to be displayed in JBEAP version.


Additional info:
Here is the example not displayed screenshot in tutorial.xml files, the image is
for the section 1.6.1..

JBEAP version, Tutorial.xml
    <screenshot>
      <screeninfo>Booking example</screeninfo>
        <mediaobject>
          <imageobject role="fo">
            <imagedata align="center" fileref="images/booking.png" />
          </imageobject>
          <imageobject role="html">
            <imagedata align="center" fileref="../shared/images/booking.png" />
          </imageobject>
        </mediaobject>
    </screenshot>

1.2.1.GA version, tutorial.xml
    <screenshot>
      <screeninfo>Booking example</screeninfo>
        <mediaobject>
          <imageobject role="fo">
            <imagedata fileref="images/booking.png" align="center"/>
          </imageobject>
          <imageobject role="html">
            <imagedata fileref="../shared/images/booking.png" align="center"/>
          </imageobject>
        </mediaobject>
    </screenshot>
Comment 1 Michael Hideo 2008-01-17 00:49:46 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 2 Vinu S Renish 2008-04-17 04:06:22 EDT
Done. Will be available in 4.3CP01 and 4.2CP03.
Raised an issue in JIRA to verify this for all other screenshots in the Seam
Reference Guide
JBPAPP-787

Note You need to log in before you can comment on or make changes to this bug.